html {
	background: #699296;
}
body {
	color: #e8d4af;
	background:#5b5a4e;
}
a {
	color: #e8d4af;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}
h1 {
	color:#658d91;
}
h2 {
	color:#936942;
}
#cc-branding-outer {
	min-height:10px;	
}
#cc-container {
	width:100% !important;
	margin-top:0;
	margin-bottom:0;
}
#cc-branding-outer,
#cc-content-outer {
	width:950px;
	margin:auto;
}
#cc-content-sub-outer {
	background: transparent url(basic-5-col.png) no-repeat right top;
}
/****IE 6 ****/
* html #cc-content-sub-outer {
	background:none;	
}
#cc-content-sub-inner {
	color:#b3b496;
}
#cc-site-info-outer {
	background: #699296 url(basic-5-ftr.gif) repeat-x center top;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	background:#668e92 url(../../common/images/regbtn-overlay.png) repeat-x center top;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	box-shadow: 2px 2px 0 rgba(0, 0, 0, .2);
	-moz-box-shadow: 2px 2px 0 rgba(0, 0, 0, .2);
	-webkit-box-shadow: 2px 2px 0 rgba(0, 0, 0, .2);
	border:none;
	color:#fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .8);
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	background:#557679 url(../../common/images/regbtn-overlay.png) repeat-x center top;
}
.group-sep {
	border-color: #936942;
}
/****IE 6 ****/
* html a.cc-register,
* html a.cc-register:hover{
	background:#668e92;	
}
* html #cc-branding-outer {
	height:10px;	
}
